Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 16:07:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Abdallah Sabbah                    Hi           07:51 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:51 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello Abdallah Sabbah , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:51 PM, 29th Oct                     Abdallah Sabbah                    1           07:52 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           07:52 PM, 29th Oct                     Abdallah Sabbah                    8192235315           07:52 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1028220001151    You can also easily track your order from My Account > Order History.             07:52 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:52 PM, 29th Oct                     Abdallah Sabbah                    2           07:52 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:52 PM, 29th Oct                     Abdallah Sabbah                    1           07:52 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           07:52 PM, 29th Oct                     Abdallah Sabbah                    [email-masked]           07:53 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:53 PM, 29th Oct                   Abdulqader                   Hi Abdallah, thank you for contacting us. This's kader We would be happy to help you.           07:53 PM, 29th Oct                     Abdallah Sabbah                    I want y to call me now           07:53 PM, 29th Oct                     Abdallah Sabbah                    I need to verbally speak with u           07:54 PM, 29th Oct                   Abdulqader                   We can see that you are contacting us regarding your order 8192235315?           07:54 PM, 29th Oct                     Abdallah Sabbah                    Yes           07:55 PM, 29th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:55 PM, 29th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.Your request has been submitted to the concerned team. We will contact you if there is any new information.   Thanks for your cooperation and understanding with us.            07:56 PM, 29th Oct                     Abdallah Sabbah                    I do not understand           07:57 PM, 29th Oct                     Abdallah Sabbah                    Call me now!!!!!!           07:57 PM, 29th Oct                     Abdallah Sabbah                    ????           07:59 PM, 29th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. You can contact our customer support team on 18-00-871           07:59 PM, 29th Oct                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           08:01 PM, 29th Oct                     Abdallah Sabbah                    U r not doing shit           08:01 PM, 29th Oct                     Abdallah Sabbah                    Sorry           08:01 PM, 29th Oct                     Abdallah Sabbah                    Nothing at all           08:01 PM, 29th Oct                     Abdallah Sabbah                    Its very easy to just call a god damn driver           08:01 PM, 29th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           08:03 PM, 29th Oct                   Abdulqader                   We really appreciate your understanding and cooperation.           08:04 PM, 29th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:05 PM, 29th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068944